Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
diag::DiagLogSettings::LogLevelEntry Struct Reference

An entry containing a context name and its associated context. More...

## Public Attributes
string | ctxName
| log context name
LogLevel | logLevel
| log level

## Detailed Description

An entry containing a context name and its associated context.

Definition at line 28 of file DiagLogSettings.idl.

## Member Data Documentation

## ◆ ctxName

string diag::DiagLogSettings::LogLevelEntry::ctxName

log context name

Definition at line 29 of file DiagLogSettings.idl.

## ◆ logLevel

LogLevel diag::DiagLogSettings::LogLevelEntry::logLevel

log level

Definition at line 30 of file DiagLogSettings.idl.

The documentation for this struct was generated from the following file:

- DiagLogSettings.idl